﻿h1 {
	font-size: x-large;

	font-family: helvetica,sans-serif;
	font-variant: small-caps;
    }

h2 {
	font-size: large;
	font-family: helvetica,sans-serif;
    }

td { 
	font-family: helvetica,sans-serif;

    	background-color: rgb(243, 245, 205);
	}



dt { font-family: helvetica,sans-serif;
    }


dd { font-family: helvetica,sans-serif;
    }


body { 
	font-family: helvetica,sans-serif;
	background-color: rgb(252, 252, 252);
    }

 

table.footer {
	width:100%;
	border: none;

	background-color: rgb(252, 252, 252);

    }


table.footer td {
	border-style: hidden;
	width:33%;
    }

 


table.footer td {  }

